Bug 148578 - HWCERT: HP ProLiant ML150 G2 [Goto Cert]
HWCERT: HP ProLiant ML150 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:27:07 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Administrative Contact: rlandry@redhat.com
Technical Contact: rlandry@redhat.com
Last Touched By: kenchan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-10-20 15:41:08-04
Returned On: mm-dd-yy
Last Touched On: 2004-10-27 10:56:21-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-10-27 10:45:43-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: Intel Corp. 6300ESB PATA Storage Controller (rev 02)<br> 
Adaptec AIC-7901 U320 (rev 10)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-10-27 10:48:02-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: Intel(R) Xeon(TM) CPU 3.60GHz<br> 
EM64T Capable<br> 
Hyperthreading Capable<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-10-27 10:49:38-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: Standard ATAPI-CD ROM HL-DT-ST CD-ROM GCR-8482B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-10-27 10:50:02-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: COMPAQ Model: BD07285A25 (72.8 GB)<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-10-27 10:50:50-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-10-27 10:51:48-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: Standard 1.44MB Floppy
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-10-27 10:52:50-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5789
Detail Notes: Broadcom Corporation NetXtreme BCM5721 Gigabit Ethernet<br> 
PCI Express (rev 01)<br> 
Note: Require uses of RHEL 3 Update 3 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-10-27 10:58:37-04


Note You need to log in before you can comment on or make changes to this bug.